Subject: Re: [PATCH gnome-team v5 11/19] gnu: Deprecate libsoup-minimal.

From: Vivien Kraus <[email-masked]>
Date: Fri, 08 Dec 2023 23:13:47 +0100

Le vendredi 08 décembre 2023 à 17:09 -0500, Maxim Cournoyer a écrit :
> IIUC, a minimal libsoup variant is not needed at this point since
> inkscape depends on libsoup-minimal-2 rather than libsoup-minimal.
> 
> That may be true currently, but we should be ready for when a newer
> Inkscape release is ready for a modern libsoup.  When this happens,
> we'll still need a minimal version around, so I wouldn't remove it.
> Does this make sense?
I don’t understand. I thought you asked for libsoup and libsoup-minimal
to be merged, because the closure size difference was not that big.
Libsoup-minimal is not removed, it is just marked deprecated. Do you
want me to drop this v5 11/19?

Vivien